"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Czytaj na głos"
"IDS_LANGUAGE=POL"
"IDS_ABOUT_VERSION=Wtyczka Acrobat ReadOutLoud, wersja 1.0"
"IDS_MENU_ABOUT=Acrobat &ReadOutLoud..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2005-2006, Adobe Systems Incorporated.\nWszelkie prawa zastrzeżone."
"IDS_ABOUT_LEGAL=&Informacje prawne"
"IDS_ABOUT_CREDITS=&Autorzy"
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Korzystanie z Acrobat &ReadOutLoud"
"IDS_ALL_FILES=Wszystkie pliki"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Ta wtyczka służy do głośnego odczytywania tekstu z dokumentu PDF."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Wtyczki wymagane do pełnej funkcjonalności: MakeAccessible, ImageConversion, EScript"
"IDS_TTS_NOTEXT=Niestety, nie ma tekstu do odczytania"
"IDS_READING_PREFS_TITLE=Czytanie"
"IDS_ROL_TURNON=&Uaktywnij Odczytywanie na głos"
"IDS_ROL_TURNOFF=Dez&aktywuj Odczytywanie na głos"
"IDS_ROL_READPAGE=Czytaj &tylko tę stronę"
"IDS_ROL_READTOEND=Czytaj do &końca dokumentu"
"IDS_ROL_PAUSE=&Przerwij"
"IDS_ROL_RESUME=&Wznów"
"IDS_ROL_STOP=&Zatrzymaj"
"IDS_ROL_NO_TTS=Obsługa funkcji Czytaj na głos nie jest dostępna w tym systemie."
"IDS_ROL_EMPTY_PAGE=Ostrzeżenie: Strona bez zawartości"
"IDS_ROL_VOICE_LANG=Żaden dźwięk %s nie jest dostępny w tym systemie."
"IDS_ROL_NO_VOICE_TITLE=Domyślny głos odczytywania."
"IDS_ROL_EMPTY_STR=brak zawartości"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=Dla tego dokumentu nie można aktywować funkcji Odczytywanie na głos, ponieważ jego uprawnienia nie zezwalają na kopiowanie zawartości na potrzeby funkcji ułatwień dostępu."
"IDS_ARABIC=Arabski"
"IDS_BRAZILIAN=Brazylijski"
"IDS_BULGARIAN=Bułgarski"
"IDS_CHINESE=Chiński"
"IDS_CROATIAN=Chorwacki"
"IDS_CZECH=Czeski"
"IDS_DANISH=Duński"
"IDS_DUTCH=Holenderski"
"IDS_ENGLISH=Angielski"
"IDS_ENGLISHUK=Angielski UK"
"IDS_ENGLISHUS=Angielski US"
"IDS_ESTONIAN=Estoński"
"IDS_FINNISH=Fiński"
"IDS_FRENCH=Francuski"
"IDS_GERMAN=Niemiecki"
"IDS_GREEK=Grecki"
"IDS_HEBREW=Hebrajski"
"IDS_HUNGARIAN=Węgierski"
"IDS_ITALIAN=Włoski"
"IDS_JAPANESE=Japoński"
"IDS_KOREAN=Koreański"
"IDS_LATVIAN=Łotewski"
"IDS_LITHUANIAN=Litewski"
"IDS_NORWEGIAN=Norweski"
"IDS_POLISH=Polski"
"IDS_PORTUGUESE=Portugalski"
"IDS_ROMANIAN=Rumuński"
"IDS_RUSSIAN=Rosyjski"
"IDS_SLOVAK=Słowacki"
"IDS_SLOVENIAN=Słoweński"
"IDS_SPANISH=Hiszpański"
"IDS_SWEDISH=Szwedzki"
"IDS_TURKISH=Turecki"
"IDS_OTHER=dopasowanie"
"$$$/Dialogs/ReadingPrefs/Speech=Opcje odczytywania na głos"
"$$$/Dialogs/ReadingPrefs/Volume=&Głośność:"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=&Użyj domyślnego głosu"
"$$$/Dialogs/ReadingPrefs/Voice=Gło&s:"
"$$$/Dialogs/ReadingPrefs/Driver=&Sterownik:"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=Użyj domyślnych &atrybutów przemówienia"
"$$$/Dialogs/ReadingPrefs/Pitch=&Wysokość dźwięku:"
"$$$/Dialogs/ReadingPrefs/WordRate=W&yrazów na minutę:"
"$$$/Dialogs/ReadingPrefs/FormSpeech=Odczytaj pola &formularza"
"$$$/Prefs/Access/ReadOrder/Title=Opcje kolejności odczytu"
"$$$/Prefs/Access/ReadOrder/Override=&Nadpisz kolejność czytania w oznaczonych dokumentach"
"$$$/Prefs/Access/ReadOrder/Order=&Kolejność czytania:"
"$$$/Prefs/Access/ReadOrder/Inferred=Kolejność czytania wnioskowana z dokumentu (zalecane)"
"$$$/Prefs/Access/ReadOrder/TBLR=Kolejność czytania od lewej do prawej, od góry do dołu"
"$$$/Prefs/Access/ReadOrder/Wordy=Kolejność czytania wg kolejności drukowania"
"$$$/Prefs/Access/ReadMode/Title=Opcje czytnika ekranu"
"$$$/Prefs/Access/ReadMode/Mode=&Odczytywanie dokumentu:"
"$$$/Prefs/Access/ReadMode/Page=Odczytaj tylko widoczne strony"
"$$$/Prefs/Access/ReadMode/Doc=Odczytaj cały dokument"
"$$$/Prefs/Access/ReadMode/Auto=W dużych dokumentach odczytaj tylko widoczne strony"
"$$$/Prefs/Access/ReadMode/NoRead=Nie czytaj dokumentu"
"$$$/Prefs/Access/ReadMode/LargeDoc=&Minimalna liczba stron w dużym dokumencie:"
"$$$/Prefs/Access/AskToTag=&Potwierdź przed oznaczeniem dokumentów"
"$$$/Prefs/Access/UnixEnableDocAccess=&Włącz ułatwienia dostępu dokumentu"
